/*@font-face {
    font-family: 'DIN Black';
    src: url('fonts/DIN Black.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}*/

*{
    -webkit-touch-callout: none; /* iOS Safari */
      -webkit-user-select: none; /* Safari */
       -khtml-user-select: none; /* Konqueror HTML */
         -moz-user-select: none; /* Firefox */
          -ms-user-select: none; /* Internet Explorer/Edge */
              user-select: none; /* Non-prefixed version, currently supported by Chrome and Opera */
}

#tra_contenedor{
    position: relative;
    box-sizing: border-box;
    margin: 0px auto;
    padding: 0px;
    overflow: hidden;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(../images/fondo.jpg);
}

#tra_intro{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
}
#tra_video{
    position: absolute;
    width: 100%;
    height: 100%;
}
#tra_cortina{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background-color: #000000;
    z-index: 20;
}
.tra_cortina_off{
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s, visibility 0.5s;
    -webkit-transition: opacity 0.5s, visibility 0.5s;
}
.tra_cortina_on{
    opacity: 1;
    visibility: visible;
    transition: opacity 0.5s, visibility 0.5s;
    -webkit-transition: opacity 0.5s, visibility 0.5s;
}

#cargador{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background-color: #FFFFFF;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url(../images/preloader.gif);
    background-size: 50px 50px;
    z-index: 2000;
}
.cargador_on{
    display: block;
}
.cargador_off{
    display: none;
}
#cargador p{
    position: absolute;
    font-family: 'Arial';
    font-size: 14px;
    color: #313131;
    text-align: center;
    font-weight: normal;
    line-height: normal;
    margin: 0px;
    padding: 0px;
    width: 200px;

    top: 57%;
    left: 50%;
    left: calc(50% - 100px);
    left: -moz-calc(50% - 100px);
}
.loader{
    position: absolute;
    top: 0px !important;
    left: 0px !important;
    width: 0px !important;
    height: 0px !important;
    display: none !important;
    visibility: hidden !important;
}

/**************************PREGUNTA******************************/
#tra_pregunta_cont{
    position: absolute;
    
    box-sizing: border-box;
}

#tra_pregunta{
    position: relative;
    box-sizing: border-box;

    background-color: #101010;
    /*background: linear-gradient(top, #040404, #1f1f1f);
    background: -ms-linear-gradient(top, #040404, #1f1f1f);
    background: -moz-linear-gradient(top, #040404, #1f1f1f);
    background: -webkit-linear-gradient(top, #040404, #1f1f1f);
    background: -o-linear-gradient(top, #040404, #1f1f1f);*/

    display: flex;
    align-items: center;
    overflow: hidden;

    transition: transform 0.3s, -ms-transform 0.3s, -moz-transform 0.3s, -webkit-transform 0.3s, -o-transform 0.3s, opacity 0.3s, margin 0.3s;
    -webkit-transition: transform 0.3s, -ms-transform 0.3s, -moz-transform 0.3s, -webkit-transform 0.3s, -o-transform 0.3s, opacity 0.3s, margin 0.3s;
}

.tra_pregunta_left{
    position: absolute;
    width: 0px;
    height: 0px;
    border-top: 30px solid rgba(0,0,0,0);
    border-bottom: 30px solid rgba(0,0,0,0);
    border-right: 15px solid #FFFFFF;
    top: 50%;
    top: calc(50% - 30px);
    top: -moz-calc(50% - 30px);
    left: -15px;
}
.tra_pregunta_left::after{
    content: "";
    position: absolute;
    width: 0px;
    height: 0px;
    border-top: 28px solid rgba(0,0,0,0);
    border-bottom: 28px solid rgba(0,0,0,0);
    border-right: 13px solid #101010;
    top: 50%;
    top: calc(50% - 28px);
    top: -moz-calc(50% - 28px);
    left: 2px;
}
.tra_pregunta_right{
    position: absolute;
    width: 0px;
    height: 0px;
    border-top: 30px solid rgba(0,0,0,0);
    border-bottom: 30px solid rgba(0,0,0,0);
    border-left: 15px solid #FFFFFF;
    top: 50%;
    top: calc(50% - 30px);
    top: -moz-calc(50% - 30px);
    left: 100%;
}
.tra_pregunta_right::after{
    content: "";
    position: absolute;
    width: 0px;
    height: 0px;
    border-top: 28px solid rgba(0,0,0,0);
    border-bottom: 28px solid rgba(0,0,0,0);
    border-left: 13px solid #101010;
    top: 50%;
    top: calc(50% - 28px);
    top: -moz-calc(50% - 28px);
    left: 100%;
    left: calc(100% - 15px);
    left: -moz-calc(100% - 15px);
}

#tra_pregunta_txt{
    position: relative;
    display: block;
    margin: 0px;
    padding: 0px;
    width: 100%;
    box-sizing: border-box;

    font-family: 'Quicksand', sans-serif;
    color: #FFFFFF;
    text-align: center;
    font-weight: normal;
    word-wrap: break-word;
}
        
.tra_respuesta{
    box-sizing: border-box;

    /*display: flex;
    align-items: center;*/

    transition: transform 0.3s, -ms-transform 0.3s, -moz-transform 0.3s, -webkit-transform 0.3s, -o-transform 0.3s, opacity 0.3s, background-color 0.3s, opacity 0.3s;
    -webkit-transition: transform 0.3s, -ms-transform 0.3s, -moz-transform 0.3s, -webkit-transform 0.3s, -o-transform 0.3s, opacity 0.3s, background-color 0.3s, opacity 0.3s;
}
#tra_opcion1::after,
#tra_opcion2::after,
#tra_opcion3::after,
#tra_opcion4::after,
#tra_opcion1::before,
#tra_opcion2::before,
#tra_opcion3::before,
#tra_opcion4::before
{
    position: absolute;
    content: "";
    height: 2px;
    top: 50%;
    top: calc(50% - 1px);
    top: -moz-calc(50% - 1px);
    background-color: #FFFFFF;
    box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.1);
    -ms-box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.1);
    -o-box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.1);
}
#tra_opcion1::before,
#tra_opcion3::before{
    width: 48px;
    left: -48px;
}
#tra_opcion1::after,
#tra_opcion3::after{
    width: 20px;
    left: 100%;
}
#tra_opcion2::before,
#tra_opcion4::before{
    width: 20px;
    left: -20px;
}
#tra_opcion2::after,
#tra_opcion4::after{
    width: 20px;
    left: 100%;
}

.tra_respuesta_over{
    background-color: #F69E06;
}
.tra_respuesta_correct{
    background-color: #85C041;
    animation-name: respuesta_correcta;
    animation-duration: 1s;
    animation-iteration-count: 1;
    -webkit-animation-name: respuesta_correcta;
    -webkit-animation-duration: 1s;
    -webkit-animation-iteration-count: 1;
}
.tra_respuesta_wrong{
    background-color: #85C041;
    animation-name: respuesta_incorrecta;
    animation-duration: 1s;
    animation-iteration-count: 1;
    -webkit-animation-name: respuesta_incorrecta;
    -webkit-animation-duration: 1s;
    -webkit-animation-iteration-count: 1;
}

@keyframes respuesta_incorrecta {
    0% {
        background-color: #85C041;
    }
    20% {
        background-color: #101010;
    }
    40% {
        background-color: #85C041;
    }
    60% {
        background-color: #101010;
    }
    80% {
        background-color: #85C041;
    }
    100% {
        background-color: #101010;
    }   
}

@keyframes respuesta_correcta {
    0% {
        background-color: #85C041;
    }
    20% {
        background-color: #101010;
    }
    40% {
        background-color: #85C041;
    }
    60% {
        background-color: #101010;
    }
    80% {
        background-color: #85C041;
    }
    100% {
        background-color: #101010;
    }
    
}
.tra_respuesta_out{
    background-color: #101010;
}
.tra_respuesta_left{
    position: absolute;
    width: 0px;
    height: 0px;
    border-top: 30px solid rgba(0,0,0,0);
    border-bottom: 30px solid rgba(0,0,0,0);
    border-right: 15px solid #FFFFFF;
    top: 50%;
    top: calc(50% - 30px);
    top: -moz-calc(50% - 30px);
    left: -15px;
}

.tra_respuesta_left::after{
    content: "";
    position: absolute;
    width: 0px;
    height: 0px;
    border-top: 28px solid rgba(0,0,0,0);
    border-bottom: 28px solid rgba(0,0,0,0);
    border-right: 13px solid #101010;
    top: 50%;
    top: calc(50% - 28px);
    top: -moz-calc(50% - 28px);
    left: 2px;

    transition: border 0.3s;
    -webkit-transition: border 0.3s;
}
.tra_respuesta_right{
    position: absolute;
    width: 0px;
    height: 0px;
    border-top: 30px solid rgba(0,0,0,0);
    border-bottom: 30px solid rgba(0,0,0,0);
    border-left: 15px solid #FFFFFF;
    top: 50%;
    top: calc(50% - 30px);
    top: -moz-calc(50% - 30px);
    left: 100%;
}

.tra_respuesta_right::after{
    content: "";
    position: absolute;
    width: 0px;
    height: 0px;
    border-top: 28px solid rgba(0,0,0,0);
    border-bottom: 28px solid rgba(0,0,0,0);
    border-left: 13px solid #101010;
    top: 50%;
    top: calc(50% - 28px);
    top: -moz-calc(50% - 28px);
    left: 100%;
    left: calc(100% - 15px);
    left: -moz-calc(100% - 15px);

    transition: border 0.3s;
    -webkit-transition: border 0.3s;
}

.tra_respuesta h6{
    position: absolute;
    box-sizing: border-box;

    border-radius: 50%;
    -ms-border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;

    background-color: #FFFFFF;

    font-family: 'Quicksand', sans-serif;
    color: #F69E06;
    text-align: center;
    font-weight: bold;
}
.tra_respuesta p{
    position: absolute;
    left: 0px;
    top: 0px;
    box-sizing: border-box;

    font-family: 'Quicksand', sans-serif;
    color: #FFFFFF;
    text-align: center;
    font-weight: normal;
    word-wrap: break-word;
}
.tra_opcion_parent{
    position: relative;
    width: 100%;
    height: 100%;
    padding: 5px;
    margin: 0px;
    box-sizing: border-box;
    cursor: pointer;
}
.tra_opcion_wraper{
    position: relative;
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    overflow: hidden;
}
.tra_opcion_scroll{
    position: absolute;
    top: 0px;
    
    box-sizing: border-box;
    background-color: #333333;
}
.tra_opcion_scroll_barra{
    position: absolute;
    width: 100%;
    height: 50px;
    
    top: 0px;
    left: 0px;
    background-color: #999999;
    cursor: pointer;
}

.tra_respuesta_off{
    opacity: 0;
}
.tra_respuesta_on{
    opacity: 1;
}
.tra_respuesta_quit{
    opacity: 0.4;
    cursor: not-allowed !important;
}

/*************************LADO IZQUIERDO***********************/

#tra_info{
    position: absolute;
    background-color: rgba(0,90,133,1);
}
#tra_info_before{
    position: absolute;
    background-color: #FFFFFF;
    box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.2);
    -ms-box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.2);
    -o-box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.2);
}
#tra_info_after{
    position: absolute;
    background-color: #FFFFFF;
    box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.2);
    -ms-box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.2);
    -o-box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.2);
}
    
#tra_logo{
    position: relative;
    width: 100%;
    
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    background-image: url(../images/logo_qqsm.png);
    
    margin-left: auto;
    margin-right: auto;
}

#tra_info_title_puntos,
#tra_info_title_ayudas
{
    position: relative;
    width: 100%;
    width: calc(100% + 20px);
    width: -moz-calc(100% + 20px);
    height: 30px;

    background: #000000;
    background: linear-gradient(top, #000000, #222222);
    background: -ms-linear-gradient(top, #000000, #222222);
    background: -moz-linear-gradient(top, #000000, #222222);
    background: -webkit-linear-gradient(top, #000000, #222222);
    background: -o-linear-gradient(top, #000000, #222222);

    border-radius: 0px 7px 7px 0px;
    -ms-border-radius: 0px 7px 7px 0px;
    -moz-border-radius: 0px 7px 7px 0px;
    -webkit-border-radius: 0px 7px 7px 0px;
    -o-border-radius: 0px 7px 7px 0px;

    border: #FFFFFF solid 1px;

    box-shadow: 0px 0px 2px 2px rgba(0,0,0,0.2);
    -ms-box-shadow: 0px 0px 2px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 2px 2px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0px 0px 2px 2px rgba(0,0,0,0.2);
    -o-box-shadow: 0px 0px 2px 2px rgba(0,0,0,0.2);
    margin: 10px 0px;
    padding: 0px;
    margin-left: -42px;
}

#tra_info_title_puntos p,
#tra_info_title_ayudas p
{
    position: relative;
    width: 70%;
    margin: 0px;
    margin-left: 30%;
    padding: 0px;
    height: 28px;

    font-family: 'Quicksand', sans-serif;
    font-size: 13px;
    color: #FFFFFF;
    font-weight: bold;
    text-align: center;
    line-height: 28px;
}

.tra_preguntas_niveles_shadow1{
    top: 0px;
    background: rgba(0,90,133,0.8);
    background: linear-gradient(top, rgba(0,90,133,1), rgba(0,90,133,0));
    background: -ms-linear-gradient(top, rgba(0,90,133,1), rgba(0,90,133,0));
    background: -moz-linear-gradient(top, rgba(0,90,133,1), rgba(0,90,133,0));
    background: -webkit-linear-gradient(top, rgba(0,90,133,1), rgba(0,90,133,0));
    background: -o-linear-gradient(top, rgba(0,90,133,1), rgba(0,90,133,0));
}
.tra_preguntas_niveles_shadow2{
    top: 100%;
    top: calc(100% - 30px);
    top: -moz-calc(100% - 30px);

    background: rgba(0,90,133,0.8);
    background: linear-gradient(top, rgba(0,90,133,0), rgba(0,90,133,1));
    background: -ms-linear-gradient(top, rgba(0,90,133,0), rgba(0,90,133,1));
    background: -moz-linear-gradient(top, rgba(0,90,133,0), rgba(0,90,133,1));
    background: -webkit-linear-gradient(top, rgba(0,90,133,0), rgba(0,90,133,1));
    background: -o-linear-gradient(top, rgba(0,90,133,0), rgba(0,90,133,1));
}

#tra_preguntas_niveles_wrap{
    position: absolute;
    width: 100%;
    box-sizing: border-box;
    
    transition: top 0.3s;
    -webkit-transition: top 0.3s;
}
.tra_nivel_pregunta{
    position: relative;
    box-sizing: border-box;
    width: 80%;
    height: 24px;
    margin-top: 5px;
    margin-bottom: 5px;
    
    border-radius: 5px;
    -ms-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;

    border: #FFFFFF solid 1px;
    transition: margin-left 0.3s, opacity 0.3s;
    -webkit-transition: margin-left 0.3s, opacity 0.3s;
}
.tra_nivel_pregunta_normal{
    background-color: #111111;
}
.tra_nivel_pregunta_selected{
    background-color: #6DAD38;
}

.tra_nivel_pregunta::before{
    position: absolute;
    content: "";
    width: 40px;
    height: 1px;
    background-color: #FFFFFF;
    top: 50%;
    top: calc(50% - 0.5px);
    top: -moz-calc(50% - 0.5px);
    left: -40px;
}
.tra_nivel_pregunta::after{
    position: absolute;
    content: "";
    width: 40px;
    height: 1px;
    background-color: #FFFFFF;
    top: 50%;
    top: calc(50% - 0.5px);
    top: -moz-calc(50% - 0.5px);
    left: 100%;
    left: calc(100% + 6px);
    left: -moz-calc(100% + 6px);
}

.tra_nivel_pregunta_left{
    position: absolute;
    width: 0px;
    height: 0px;
    border-top: 7px solid rgba(0,0,0,0);
    border-bottom: 7px solid rgba(0,0,0,0);
    border-right: 7px solid #FFFFFF;
    top: 50%;
    top: calc(50% - 7px);
    top: -moz-calc(50% - 7px);
    left: -7px;
}
.tra_nivel_pregunta_normal .tra_nivel_pregunta_left::after{
    border-right: 5px solid #111111;
}
.tra_nivel_pregunta_selected .tra_nivel_pregunta_left::after{
    border-right: 5px solid #6DAD38;
}
.tra_nivel_pregunta_left::after{
    content: "";
    position: absolute;
    width: 0px;
    height: 0px;
    border-top: 5px solid rgba(0,0,0,0);
    border-bottom: 5px solid rgba(0,0,0,0);
    
    top: 50%;
    top: calc(50% - 5px);
    top: -moz-calc(50% - 5px);
    left: 2px;
}
.tra_nivel_pregunta_right{
    position: absolute;
    width: 0px;
    height: 0px;
    border-top: 7px solid rgba(0,0,0,0);
    border-bottom: 7px solid rgba(0,0,0,0);
    border-left: 7px solid #FFFFFF;
    top: 50%;
    top: calc(50% - 7px);
    top: -moz-calc(50% - 7px);
    left: 100%;
}
.tra_nivel_pregunta_normal .tra_nivel_pregunta_right::after{
    border-left: 5px solid #111111;
}
.tra_nivel_pregunta_selected .tra_nivel_pregunta_right::after{
    border-left: 5px solid #6DAD38;
}
.tra_nivel_pregunta_right::after{
    content: "";
    position: absolute;
    width: 0px;
    height: 0px;
    border-top: 5px solid rgba(0,0,0,0);
    border-bottom: 5px solid rgba(0,0,0,0);
    top: 50%;
    top: calc(50% - 5px);
    top: -moz-calc(50% - 5px);
    left: 100%;
    left: calc(100% - 7px);
    left: -moz-calc(100% - 7px);
}
.tra_nivel_pregunta p{
    position: relative;
    width: 100%;
    display: block;
    height: 22px;

    font-family: 'Quicksand', sans-serif;
    font-size: 13px;
    color: #FFFFFF;
    text-align: center;
    font-weight: normal;
    line-height: 22px;
    margin: 0px;
    padding: 0px;
}
.tra_nivel_pregunta_block{
    position: relative;
    width: 100%;
    height: 20px;
    margin: 0px;
    padding: 0px;
}

.tra_comodin_btn{
    position: relative;

    border-radius: 50%;
    -ms-border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;

    background-color: #303030;
    border: #000 solid 1px;
    box-sizing: content-box;

    transition: transform 0.2s, -ms-transform 0.2s, -moz-transform 0.2s, -webkit-transform 0.2s, -o-transform 0.2s;
    -webkit-transition: transform 0.2s, -ms-transform 0.2s, -moz-transform 0.2s, -webkit-transform 0.2s, -o-transform 0.2s;
}
.tra_comodin_available:hover{
    transform: scale(1.1);
    -ms-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    cursor: pointer;
}
.tra_comodin_unavailable::after,
.tra_comodin_unavailable::before{
    position: absolute;
    content: "";
    width: 4px;
    height: 100%;
    background-color: #FF0000;
    top: 0px;
    left: calc(50% - 2px);
    left: -moz-calc(50% - 2px);

    border-radius: 3px;
    -ms-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
}
.tra_comodin_unavailable::after{
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
}
.tra_comodin_unavailable::before{
    transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    z-index: 10;
}
.tra_comodin_unavailable:hover{
    cursor: not-allowed;
}
.tra_comodin_capa1{
    position: absolute;
    width: 90%;
    height: 90%;
    top: 5%;
    left: 5%;
    box-sizing: border-box;
    padding: 0px;

    border-radius: 50%;
    -ms-border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;

    background: #343434;
    background: linear-gradient(top, #616161, #303030);
    background: -ms-linear-gradient(top, #616161, #303030);
    background: -moz-linear-gradient(top, #616161, #303030);
    background: -webkit-linear-gradient(top, #616161, #303030);
    background: -o-linear-gradient(top, #616161, #303030);
}
.tra_comodin_capa2{
    position: absolute;
    width: 90%;
    height: 90%;
    top: 5%;
    left: 5%;
    box-sizing: border-box;
    padding: 0px;

    border-radius: 50%;
    -ms-border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;

    background-color: #181818;
}
.tra_comodin_capa3{
    position: absolute;
    width: 90%;
    height: 90%;
    top: 5%;
    left: 5%;
    box-sizing: border-box;
    padding: 0px;

    border-radius: 50%;
    -ms-border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    display: flex;
    align-items: center;

    background-color: #343434;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 70% 70%;
}
.tra_comodin_btn p{
    position: relative;
    display: block;

    margin: 0px;
    padding: 0px;
    font-family: Arial;
    color: #FFFFFF;
    text-align: center;
    font-weight: bold;
}
#tra_5050_icon_txt{
    position: relative;
    display: block;

    font-family: Arial;
    color: #FFFFFF;
    text-align: center;
    font-weight: bold;

    text-shadow: 2px 2px 0px rgba(0,0,0,0);
    -ms-text-shadow: 2px 2px 0px rgba(0,0,0,0);
    -moz-text-shadow: 2px 2px 0px rgba(0,0,0,0);
    -webkit-text-shadow: 2px 2px 0px rgba(0,0,0,0);
    -o-text-shadow: 2px 2px 0px rgba(0,0,0,0);
}

#tra_50_btn{/*background-image: url(../images/)*/}
#tra_llamada_btn .tra_comodin_capa3,#tra_llamada_icon{background-image: url(../images/llamda_icon.png);}
#tra_publico_btn .tra_comodin_capa3{background-image: url(../images/publico_icon.png);}
#tra_cambio_btn .tra_comodin_capa3,#tra_cambio_icon{background-image: url(../images/cambio_icon.png);}
#tra_repetir_btn .tra_comodin_capa3{background-image: url(../images/repetir_icon.png);}
#tra_empezar_btn .tra_comodin_capa3{background-image: url(../images/empezar_icon.png);}


/************************COMODINES*********************/

#tra_reloj{
    position: absolute;
    border-radius: 50%;
    -ms-border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;

    border: #005694 solid 1px;
    box-sizing: border-box;
    background-color: #FFFFFF;

    box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.2);
    -ms-box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.2);
    -o-box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.2);
}
#tra_reloj1{
    position: absolute;
    width: 85%;
    height: 85%;
    top: 7.5%;
    left: 7.5%;

    border-radius: 50%;
    -ms-border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    background-color: #005694;
}
#tra_aguja{
    position: absolute;
    width: 5px;
    height: 110%;
    top: -5%;
    left: 50%;
    left: calc(50% - 2.5px);
    left: -moz-calc(50% - 2.5px);

    transition: transform 0.5s linear, -ms-transform 0.5s linear, -moz-transform 0.5s linear, -webkit-transform 0.5s linear, -o-transform 0.5s linear;
    -webkit-transition: transform 0.5s linear, -ms-transform 0.5s linear, -moz-transform 0.5s linear, -webkit-transform 0.5s linear, -o-transform 0.5s linear;
}
#tra_aguja1{
    position: absolute;
    width: 3px;
    height: 50%;

    background-color: #333333;
    border-radius: 3px;
    -ms-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    left: 2px;
    top: 0px;
}
#tra_aguja2{
    position: absolute;
    width: 3px;
    height: 50%;

    background-color: #FFFFFF;
    border-radius: 3px;
    -ms-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    left: 0px;
    top: 0px;
}
#tra_aguja3{
    position: absolute;
    width: 8px;
    height: 8px;

    background-color: #000000;
    border-radius: 50%;
    -ms-border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    left: 50%;
    left: calc(50% - 4px);
    left: -moz-calc(50% - 4px);
    top: 50%;
    top: calc(50% - 4px);
    top: -moz-calc(50% - 4px);
}

#tra_reloj_txt{
    position: absolute;
    width: 30px;
    height: 30px;
    box-sizing: border-box;
    padding: 0px;
    margin: 0px;

    font-family: 'Quicksand', sans-serif;
    font-size: 25px;
    color: #A8CF1F;
    font-weight: bold;
    text-align: center;
    line-height: 30px;
    
    left: 5px;
    top: 50%;
    top: calc(50% - 15px);
    top: -moz-calc(50% - 15px);

    text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
    -ms-text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
    -moz-text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
    -webkit-text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
    -o-text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
}
    
#tra_llamada_cont,
#tra_5050_cont,
#tra_cambio_cont
{
    position: absolute;

    border-radius: 50%;
    -ms-border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    background-color: #FFFFFF;

    box-shadow: 3px 2px 2px 2px rgba(0,0,0,0.5);
    -ms-box-shadow: 3px 2px 2px 2px rgba(0,0,0,0.5);
    -moz-box-shadow: 3px 2px 2px 2px rgba(0,0,0,0.5);
    -webkit-box-shadow: 3px 2px 2px 2px rgba(0,0,0,0.5);
    -o-box-shadow: 3px 2px 2px 2px rgba(0,0,0,0.5);
}

.tra_comodin_activo{
    animation-name: animacion_comodin;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    -webkit-animation-name: animacion_comodin;
    -webkit-animation-duration: 1s;
    -webkit-animation-iteration-count: infinite;
    visibility: visible;
}
@keyframes animacion_comodin {
    0% {
        transform: scale(1.1);
        -ms-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -webkit-transform: scale(1.1);
        -o-transform: scale(1.1);
    }
    50% {
        transform: scale(1);
        -ms-transform: scale(1);
        -moz-transform: scale(1);
        -webkit-transform: scale(1);
        -o-transform: scale(1);
    }
    100% {
        transform: scale(1.1);
        -ms-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -webkit-transform: scale(1.1);
        -o-transform: scale(1.1);
    }
}
.tra_comodin_inactivo{
    animation-name: none;
    animation-duration: 0s;
    -webkit-animation-name: none;
    -webkit-animation-duration: 0s;
    visibility: hidden;
}

#tra_llamada_icon,
#tra_5050_icon,
#tra_cambio_icon
{   
    position: absolute;
    width: 90px;
    height: 50px;
    background-color: #005694;
    top: 5px;
    left: 5px;

    border-radius: 50%;
    -ms-border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;

    box-shadow: 3px 2px 2px 2px rgba(0,0,0,0.5) inset;
    -ms-box-shadow: 3px 2px 2px 2px rgba(0,0,0,0.5) inset;
    -moz-box-shadow: 3px 2px 2px 2px rgba(0,0,0,0.5) inset;
    -webkit-box-shadow: 3px 2px 2px 2px rgba(0,0,0,0.5) inset;
    -o-box-shadow: 3px 2px 2px 2px rgba(0,0,0,0.5) inset;

    background-position: center center;
    background-repeat: no-repeat;
}

#tra_publico_cont{
    position: absolute;
    background-color: rgba(0,90,133,0.8);
}
#tra_publico_a_col,
#tra_publico_b_col,
#tra_publico_c_col,
#tra_publico_d_col
{
    position: relative;
    float: left;
    box-sizing: border-box;
    padding: 0px;
    
    margin: 0px;
    margin-top: 0px;
}
#tra_publico_a_col section,
#tra_publico_b_col section,
#tra_publico_c_col section,
#tra_publico_d_col section
{
    position: absolute;
    box-sizing: border-box;
    width: 80%;
    height: 10%;

    margin: 0px;
    padding: 0px;
    background-color: #FFFFFF;

    top: 100%;
    top: calc(100% - 10%);
    top: -moz-calc(100% - 10%);
    left: 10%;

    transition: height 0.5s, top 0.5s;
    -webkit-transition: height 0.5s, top 0.5s;
}
#tra_publico_a_col h6,
#tra_publico_b_col h6,
#tra_publico_c_col h6,
#tra_publico_d_col h6
{
    position: absolute;
    box-sizing: border-box;
    width: 100%;
    
    left: 0px;
    top: 100%;

    font-family: 'Quicksand', sans-serif;
    color: #FFFFFF;
    text-align: center;
    font-weight: normal;

    transition: top 0.5s;
    -webkit-transition: top 0.5s;
}
#tra_publico_a_col p,
#tra_publico_b_col p,
#tra_publico_c_col p,
#tra_publico_d_col p
{
    position: absolute;
    box-sizing: border-box;
    width: 100%;
    
    top: 100%;
    left: 0px;

    font-family: 'Quicksand', sans-serif;
    
    color: #FFFFFF;
    text-align: center;
    font-weight: bold;
}

.tra_comodin_publico_inactivo{
    animation-name: none;
    animation-duration: 0s;
    -webkit-animation-name: none;
    -webkit-animation-duration: 0s;
    visibility: hidden;
}
.tra_comodin_publico_activo_quieto{
    visibility: visible;
    transform: scale(1);
    -ms-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
}
.tra_comodin_publico_activo{
    visibility: visible;
    animation-name: animacion_comodin;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    -webkit-animation-name: animacion_comodin;
    -webkit-animation-duration: 1s;
    -webkit-animation-iteration-count: infinite;
}

/******************************MENSAJE**************************/
#tra_mensaje{
    position: absolute;
    box-sizing: border-box;

    display: flex;
    align-items: center;

    background: #111111;
    background: linear-gradient(top, #040404, #1f1f1f);
    background: -ms-linear-gradient(top, #040404, #1f1f1f);
    background: -moz-linear-gradient(top, #040404, #1f1f1f);
    background: -webkit-linear-gradient(top, #040404, #1f1f1f);
    background: -o-linear-gradient(top, #040404, #1f1f1f);

    box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.2);
    -ms-box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.2);
    -o-box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.2);

    transition: top 0.3s, opacity 0.3s;
    -webkit-transition: top 0.3s, opacity 0.3s;
}

#tra_mensaje_txt{
    position: relative;
    width: 100%;
    display: block;
    padding: 0px;
    margin: 0px;
    
    box-sizing: border-box;

    font-family: 'Quicksand', sans-serif;
    font-size: 14px;
    color: #FFFFFF;
    text-align: center;
    font-weight: normal;
    line-height: 16px;
}

/****************************FINAL***************************/
#tra_final{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 15;

    box-sizing: border-box;
    padding: 0px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(../images/final.jpg);
}
#tra_logo_final{
    position: absolute;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../images/logo_qqsm.png);
}

#tra_mensaje_final{
    position: absolute;
    background-color: rgba(0,90,133,0.8);

    transition: top 0.5s;
    -webkit-transition: top 0.5s;
}
#tra_mensaje_final_wrap{
    position: relative;
    display: flex;
    align-items: center;
}

#tra_mensaje_final_before{
    position: absolute;
    background-color: #FFFFFF;
    box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.2);
    -ms-box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.2);
    -o-box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.2);
}
#tra_mensaje_final_after{
    position: absolute;
    background-color: #FFFFFF;
    box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.2);
    -ms-box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.2);
    -o-box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.2);
}

#tra_mensaje_final_txt{
    position: relative;
    display: block;

    font-family: 'Quicksand', sans-serif;
    color: #FFFFFF;
    text-align: center;
    font-weight: normal;
    
    word-wrap: break-word;
}

#tra_repetir_btn,#tra_empezar_btn{
    position: absolute;

    border-radius: 50%;
    -ms-border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;

    background-color: #303030;
    border: #000 solid 1px;
    box-sizing: content-box;

    transition: transform 0.2s, -ms-transform 0.2s, -moz-transform 0.2s, -webkit-transform 0.2s, -o-transform 0.2s;
    -webkit-transition: transform 0.2s, -ms-transform 0.2s, -moz-transform 0.2s, -webkit-transform 0.2s, -o-transform 0.2s;
}

